我配置的j2ee服务起怎么不行呢?

03-07-21 shmlv

F:\j2sdkee121\bin>j2ee -verbose

Fatal Error: This J2EE SDK release runs only on Java 2 (JDK1.2 or later)

F:\j2sdk14>cd bin

F:\j2sdk14\bin>java -version

java version "1.4.0_02"

Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.0_02-b02)

Java HotSpot(TM) Client VM (build 1.4.0_02-b02, mixed mode)

F:\j2sdk14\bin>